/*!less/ipad/0max1500/max1500.less*/@media (max-width:1280px) {
    .video {
        display: none
    }
    .container .change-language {
        position: absolute;
        right: 8px;
        top: 25px;
    }
	.navbar-nav-wrap {
		display: inline-block;
		*zoom: 1;
		*display: inline;
		float: right;
		position: relative;
		right: 90px;
	}
}

@media (max-width:1500px) {
    html {
        touch-action: manipulation
    }

    .culture-activity,.culture-core,.index-mt,.news-dynamic,.company-notice,.product-home,.about-us {
        margin-top: 20px
    }

    .s-title-inverstor {
        margin-left: 3.866667%
    }

    .welfare-work {
        margin-top: 40px
    }

    .foot_change {
        top: auto;
        bottom: 285px
    }

    .list-welfare-work {
        margin-top: 30px
    }

    .list-welfare-work li {
        margin-top: .25%
    }

    .list-credit>li {
        margin-bottom: 60px
    }

    .list-credit>li.one .photo {
        padding-top: 31.2%
    }

    .list-stock {
        margin-right: 0
    }

    .list-stock>li {
        width: 25%;
        margin-right: 0
    }

    .index-wrap {
        padding-bottom: 352px
    }

    .news-list .sidebar,.job-list .sidebar,.product-page .sidebar {
        width: 206px
    }

    .news-list .cnt-wrap,.job-list .cnt-wrap,.product-page .cnt-wrap {
        padding-left: 206px
    }

    .job-list .content,.product-page .content {
        padding: 0 2.65486726% 0 3.63815143%
    }

    .job-list .product-title,.product-page .product-title {
        margin-top: 63px
    }

    .job-list .product-title span,.product-page .product-title span {
        top: 2px
    }

    .nav-news {
        margin: 43px 0
    }

    .news-list .content {
        padding-top: 56px
    }

    .nav-job {
        margin-left: 50px
    }

    .s-title-news {
        font-size: 28px;
        margin-top: 120px
    }

    .s-title-md {
        font-size: 26px
    }

    .banner-details {
        min-width: 100%;
        height: 215px;
        background-size: cover;
        background-position: center center
    }

    .breadcrumb {
        font-size: 14px;
        margin-top: 12px
    }

    .list-news-stnts li .title span {
        max-width: 93%
    }

    .list-company-notice li .title {
        max-width: 77%
    }

    .list-product {
        padding-bottom: 93px
    }

    .list-culture-core .num {
        font-size: 80px
    }

    .list-culture-core .focus-on {
        width: 52px
    }

    .list-culture-core .msg {
        font-size: 14px
    }

    .list-culture-activity {
        margin-right: -5.105762%
    }

    .list-culture-activity li {
        width: 21.615%;
        margin-right: 2.9%;
        margin-bottom: 35px
    }

    .list-course {
        background-position: 113px 0
    }

    .list-course .month {
        width: 106px
    }

    .list-course .month:after {
        width: 68px
    }

    .list-course .day {
        padding-left: 286px
    }

    .list-course .day:before {
        left: 287px
    }

    .list-welfare-we {
        margin-top: 75px;
        padding-bottom: 24px
    }

    .list-welfare-we li {
        height: auto;
        min-height: 206px;
        margin-bottom: 53px
    }

    .list-welfare-we h3 {
        margin-top: 14px
    }

    .list-welfare-we p {
        margin-top: 9px;
        font-size: 12px
    }

    .list-welfare-other li .title {
        top: 28.3%;
        box-sizing: border-box;
        width: 90px;
        height: 90px;
        padding: 0 8%
    }

    .list-welfare-other li .subtitle {
        font-size: 16px
    }

    .list-welfare-other li .msg {
        width: 71.338983%;
        font-size: 12px
    }

    .list-welfare-other li.active .title,.list-welfare-other li:hover .title {
        top: 18%
    }

    .list-contactUs-phone li {
        min-height: 330px
    }

    .list-contactUs-phone .icon-wrap {
        width: 98px;
        height: 98px;
        margin-top: 34px
    }

    .list-contactUs-phone .icon-wrap .icon {
        font-size: 43px
    }

    .list-contactUs-phone .title {
        margin-top: 20px
    }

    .list-contactUs-phone .msg {
        margin-top: 5px
    }

    .list-contactUs-phone .phone {
        margin-top: 7px;
        font-size: 26px
    }

    .list-contactUs-phone .bottom {
        bottom: 16px
    }

    .list-contactUs-phone .bottom .text {
        padding-bottom: 2px
    }

    .list-contactUs-phone .bottom .email {
        width: auto;
        padding: 0 10px
    }

    .list-investor-news .title {
        max-width: 64%
    }

    .btn-md {
        width: 35%
    }

    html,body {
        min-width: 100%
    }

    .container {
        width: 100%;
        padding: 0 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }

    .footer {
        height: auto
    }

    .footer-top {
        min-height: 159px;
        padding-bottom: 30px
    }

    .footer-bottom {
        overflow: hidden;
        padding-bottom: 15px
    }

    .footer .wrap {
        position: relative;
        padding-left: 204px
    }

    .footer .focus-on {
        position: absolute;
        left: 0;
        width: 280px
    }

    .footer .contact-us {
        width: 41%;
        margin-left: 9.7401%
    }

    .footer .quick-entry {
        width: 48%
    }

    .contact-us-address {
        margin-top: 4px;
        line-height: 20px
    }

    .banner-details {
        min-width: auto
    }

    .about-us {
        position: relative
    }

    .about-us .content .mark {
        position: absolute;
        bottom: 0;
        width: 42.33333333%
    }

    .about-us .content .msg {
        height: 210px;
        margin-top: 14px
    }

    .product-home li .title {
        top: 15%;
        box-sizing: border-box;
        padding: 0 7.4%
    }

    .product-home li .title img {
        max-width: 100%;
        height: auto;
        display: inline-block
    }

    .product-home li .subtitle:before {
        left: 28%
    }

    .product-home li .subtitle:after {
        right: 28%
    }

    .product-home li .btn-product-home {
        margin-top: 86%;
        height: 32px;
        line-height: 32px
    }

    .product-home li:hover .line,.product-home li.active .line {
        height: 30px
    }

    .product-home-more {
        margin-top: 25px
    }

    .partners {
        margin-top: 23px;
        padding-top: 46px
    }

    .partners ul {
        margin-top: 33px
    }

    .nav-product {
        margin-top: 65px;
        margin-bottom: 45px;
        padding-left: 8.884058%;
        padding-right: 8.884058%
    }

    .profile-details {
        width: 60.066667%
    }

    .profile-details h1 {
        font-size: 28px
    }

    .profile-details h3 {
        font-size: 16px;
        margin-bottom: 22px
    }

    .profile-main {
        width: 39.933333%
    }

    .course-wrap {
        padding: 70px 4% 100px 80px
    }

    .course-wrap .future {
        margin-left: 89px
    }

    .course-wrap .earliest {
        padding-left: 65px
    }

    .course-wrap .earliest .icon {
        margin-left: 42px
    }

    .welfare-we {
        padding: 60px 7.666667% 0 7.333333%
    }

    .welfare-we .subtitle {
        font-size: 14px
    }

    .contactUs-map {
        margin-top: 44px
    }

    .inverstor-stock,.investor-msg,.investor-news {
        padding-left: 3.866667%;
        padding-right: 3.866667%
    }

    .investor-msg .sidebar {
        width: 146px;
        font-size: 16px
    }

    .investor-msg .content {
        width: calc(100% - 146px);
        box-sizing: border-box;
        padding-left: 38px;
        padding-right: 38px
    }

    .inverstor-stock-box .data {
        width: 34.064151%
    }

    .inverstor-stock-box .chart {
        width: 61.033333%
    }

    .credit-wrap {
        padding: 56px 5.333333% 0 3.5%
    }
}/*!less/ipad/1max1280/max1280.less*/@media (max-width:1280px) {
    .loader {
        display: none
    }

    .header .logo {
        width: 190px;
        margin-top: 21px
    }

    .header .logo a {
        width: 68%
    }

    .header .logo .stock {
        width: 27%;
        margin-left: 5%
    }

    .banner-home {
        height: auto
    }

    .swiper-container {
        width: 100%;
        height: 100%
    }

    .swiper-container {
        width: 100%;
        height: 100%
    }

    .swiper-container {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        overflow: hidden;
        z-index: 1
    }

    .swiper-wrapper {
        position: relative;
        width: 100%;
        height: 100%;
        z-index: 1;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-transition-property: -webkit-transform;
        -moz-transition-property: -moz-transform;
        -o-transition-property: -o-transform;
        -ms-transition-property: -ms-transform;
        transition-property: transform;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box
    }

    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center
    }

    .swiper-slide {
        -webkit-flex-shrink: 0;
        -ms-flex: 0 0 auto;
        flex-shrink: 0;
        width: 100%;
        height: 100%;
        position: relative
    }

    .banner ul li {
        display: block;
        position: relative
    }

    .about-us .photo {
        width: 58.53658537%
    }

    .about-us .content {
        width: 37.51626%;
        margin-left: 3.947154%;
        padding-right: 3%;
        box-sizing: border-box
    }

    .about-us .content .title {
        margin-top: 40px;
        font-size: 20px
    }

    .about-us .content .subtitle {
        margin-top: 5px;
        font-size: 14px
    }

    .about-us .content .msg {
        margin-top: 18px;
        font-size: 12px;
        line-height: 20px
    }

    .about-us .content .mark {
        width: 37.51626%;
        padding-right: 3%;
        box-sizing: border-box
    }

    .about-us .content .mark-text {
        margin-right: 13px
    }

    .about-us .about-us-link .s-link-arrow {
        margin-left: 0;
        -o-transform: scale(0.8);
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8)
    }

    .boss-wrap {
        padding-right: 4.133333%
    }

    .boss-wrap .main {
        padding-left: 22.102715%;
        height: 570px
    }

    .boss-wrap .main-cnt {
        padding-left: 6.876948%;
        padding-right: 6.876948%;
        font-size: 12px;
        line-height: 20px
    }

    .boss-wrap .boss-title {
        padding-top: 68px
    }

    .boss-wrap .boss-title .line {
        left: -8.064698%
    }

    .boss-wrap .border-left {
        left: 0
    }

    .boss-wrap .border-left span {
        height: 500px
    }

    .boss-wrap .border-left span:after {
        top: 500px;
        width: 9050%
    }

    .boss-wrap .border-right-one .one {
        right: 1px
    }

    .boss-wrap .border-right-one .two {
        right: 0
    }

    .boss-wrap .border-right-one .two:after {
        width: 32px
    }

    .boss-wrap .border-right-two {
        right: 0;
        width: 74px
    }

    .boss-wrap .photo {
        width: 35.188775%;
        margin-top: 0
    }

    .boss-wrap .text-list-li {
        margin-top: 10px
    }

    .cloud .warp1 .application-content-1 {
        width: 100%;
        background: url('/resource/images/cloud-application-content-1-1280.png?v=202409041947') no-repeat;
        background-position: center;
        background-size: 100% auto;
        height: auto;
        padding-top: 29.6258%;
    }

    .cloud .warp1 .application-content-2 {
        width: 100%;
        background: url('/resource/images/cloud-application-content-2-1280.png?v=202409041947') no-repeat;
        background-position: center top;
        padding-top: 37.1144%;
        height: auto;
        background-size: 100% auto;
    }

    .cloud .warp1 .application-content-2 .link {
        right: calc(50% - 290px)
    }
    .cloud-case-wrapper .cloud-case-item {
        height: auto;
    }
    .cloud .warp1 .layout-content {
        width: 1008px;
        background: url('/resource/images/cloud-layout-content-1280.png?v=202409041947') no-repeat;
        background-position: center;
        height: 547px;
        background-size: 100% auto;
    }

}/*!less/ipad/2max1024/1max1024.less*/@media (max-width:1024px) {
    .s-title {
        font-size: 22px
    }

    .s-title-news {
        font-size: 24px;
        margin-top: 104px
    }

    .s-title-inverstor {
        margin-left: 4.866667%
    }

    .s-title-inverstor {
        margin-top: 50px
    }

    .job-list .sidebar,.news-list .sidebar,.product-page .sidebar {
        width: 175px
    }

    .job-list .cnt-wrap,.news-list .cnt-wrap,.product-page .cnt-wrap {
        padding-left: 175px
    }

    .job-list .content,.product-page .content {
        padding: 0 3.654867% 0 4.638151%
    }

    .job-list .product-title,.product-page .product-title {
        margin-top: 63px
    }

    .job-list .product-title span,.product-page .product-title span {
        top: 26px;
        left: 0;
        margin-left: 0
    }

    .breadcrumb {
        font-size: 12px;
        margin-top: 7px
    }

    .banner-details {
        height: 172px
    }

    .btn-md {
        width: 32%;
        font-size: 7px
    }

    .list-news-home {
        margin-right: 0
    }

    .list-news-home li {
        width: 100%;
        margin-right: 0
    }

    .list-company-notice li .title {
        max-width: 72%
    }

    .list-news-notice .mark .num,.list-news-stnts .mark .num {
        top: 4px;
        z-index: 1;
        width: 85px;
        float: left
    }

    .list-news-notice .mark .num .icon,.list-news-stnts .mark .num .icon {
        margin-top: 5px
    }

    .list-news-notice .mark .source,.list-news-stnts .mark .source {
        box-sizing: border-box;
        left: -4px;
        top: 4px;
        height: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap
    }

    .list-news-notice .title span {
        max-width: 92%
    }

    .list-news-stnts .title span {
        max-width: 88%
    }

    .list-news-stnts .mark .source {
        max-width: calc(100% - 79px);
        padding-right: 0;
        margin-right: -12px
    }

    .list-culture-core .num {
        margin-top: 26.4%;
        line-height: 64px
    }

    .list-culture-core .focus-on {
        top: 26.4%;
        margin-top: 38px;
        height: 22px;
        font-size: 16px;
        line-height: 20px
    }

    .list-culture-core .msg {
        padding: 0 9.666667%;
        font-size: 14px;
        line-height: 18px
    }

    .list-culture-activity {
        padding-bottom: 25px
    }

    .list-culture-activity li {
        width: 28.633%;
        margin-right: 4.3%;
        margin-bottom: 15px
    }

    .list-product {
        padding-top: 53px
    }

    .list-product .text-wrap {
        width: 55.85267%
    }

    .list-product .photo-wrap {
        width: 40.88581952%
    }

    .list-course {
        background-position: 104px 0
    }

    .list-course .years {
        font-size: 30px
    }

    .list-course .month {
        width: 86px
    }

    .list-course .month:after {
        width: 48px
    }

    .list-course .day {
        padding-left: 266px
    }

    .list-course .day:before {
        left: 267px
    }

    .list-welfare-we {
        margin-top: 60px;
        padding-bottom: 14px
    }

    .list-welfare-we li {
        min-height: 205px;
        margin-bottom: 29px
    }

    .list-welfare-we img {
        max-width: 86px;
        max-height: 86px
    }

    .list-welfare-other li .title {
        left: 48%;
        top: 24.3%;
        width: 74px;
        height: 74px;
        font-size: 14px
    }

    .list-welfare-other li .title img {
        margin-top: 25%
    }

    .list-welfare-other li .subtitle {
        top: 65.5%
    }

    .list-welfare-other li .msg {
        margin-top: 86.722892%;
        width: 90.338983%;
        line-height: 16px
    }

    .list-welfare-other li.active .title,.list-welfare-other li:hover .title {
        top: 11%
    }

    .list-contactUs-phone li {
        width: 50%;
        min-height: 300px
    }

    .list-contactUs-phone .icon-wrap {
        width: 78px;
        height: 78px
    }

    .list-contactUs-phone .icon-wrap .icon {
        margin-top: 21px;
        font-size: 36px
    }

    .list-contactUs-phone .title {
        margin-top: 10px;
        font-size: 14px
    }

    .list-contactUs-phone .phone {
        margin-top: 4px;
        font-size: 24px
    }

    .list-investor-news li {
        width: 45%
    }

    .list-job>li {
        padding: 46px 10px 44px
    }

    .list-credit>li {
        min-height: 204px;
        margin-bottom: 40px;
        font-size: 12px
    }

    .footer-top {
        padding-left: 3.05498982%;
        padding-right: 3.05498982%;
        padding-bottom: 32px
    }

    .footer-bottom {
        font-size: 12px
    }

    .footer .focus-on {
        width: 260px
    }

    .footer .focus-on .code-photo {
        margin-right: 5px
    }

    .footer .focus-on .code-photo .photo {
        padding: 6px
    }

    .footer .contact-us {
        width: 290px
    }

    .dialog {
        top: 15%
    }

    .about-us .content {
        margin-left: 2.947154%;
        padding-right: 2%
    }

    .about-us .content .title {
        margin-top: 24px;
        font-size: 18px
    }

    .about-us .content .subtitle {
        font-size: 12px
    }

    .about-us .content .mark-text {
        margin-right: 8px;
        font-size: 12px
    }

    .about-us .content .mark {
        bottom: 0
    }

    .about-us .content .msg {
        height: auto;
        padding-bottom: 50px;
        margin-top: 8px;
        font-size: 12px;
        line-height: 18px
    }

    .about-us-link-text {
        top: -20px
    }

    .about-us-link {
        line-height: 20px;
        font-size: 12px
    }

    .about-us-link .s-link-arrow {
        -o-transform: scale(0.6);
        transform: scale(0.6);
        -webkit-transform: scale(0.6);
        -ms-transform: scale(0.6)
    }

    .news-dynamic {
        width: 58.53658537%;
        height: 370px
    }

    .company-notice {
        width: 40.85365854%;
        height: 370px
    }

    .product-home li .line {
        bottom: 51%
    }

    .product-home li .btn-product-home {
        height: 28px;
        line-height: 28px
    }

    .product-home li .subtitle:before {
        left: 23%
    }

    .product-home li .subtitle:after {
        right: 23%
    }

    .product-home li:hover .line,.product-home li.active .line {
        height: 25px
    }

    .nav-product {
        margin-top: 65px;
        padding-left: 11%;
        padding-right: 11%
    }

    .partners {
        padding-bottom: 24px
    }

    .partners li {
        width: 12.2%;
        padding: 0 12px
    }

    .boss-wrap {
        padding: 26px 0 26px 2.64227642%;
        background-color: #fff
    }

    .boss-wrap .border-left,.boss-wrap .border-right-one,.boss-wrap .border-right-two {
        display: none
    }

    .boss-wrap .photo {
        width: 37.660752%
    }

    .boss-wrap .boss-title {
        font-size: 24px;
        padding-top: 68px
    }

    .boss-wrap .boss-title .line {
        top: -24px;
        left: -5.164698%
    }

    .boss-wrap .boss-title .letter {
        font-size: 12px;
        margin-top: 7px
    }

    .boss-wrap .main {
        height: auto;
        margin-top: 0;
        margin-left: 37.660752%;
        padding-left: 0
    }

    .boss-wrap .main-cnt {
        font-size: 12px;
        padding-left: 4.547841%;
        padding-right: 5.046179%
    }

    .boss-wrap .main-cnt .text-mt {
        margin-top: 18px
    }

    .boss-wrap .main-cnt .text-title {
        margin-top: 8px
    }

    .boss-wrap .main-cnt .text-list {
        margin-top: 23px
    }

    .boss-wrap .main-cnt .text-list-li {
        margin-top: 7px
    }

    .profile-details {
        padding-top: 45px
    }

    .profile-details h1 {
        font-size: 26px
    }

    .profile-details h3 {
        font-size: 16px
    }

    .profile-details p {
        font-size: 12px
    }

    .profile-main .line {
        height: 40px
    }

    .course-wrap {
        padding: 50px 55px 80px
    }

    .course-wrap .title {
        font-size: 26px
    }

    .course-wrap .future {
        margin-left: 82px
    }

    .course-wrap .earliest {
        font-size: 14px;
        padding-left: 55px
    }

    .welfare-we {
        padding: 60px 6.666667% 0 6.333333%
    }

    .contactUs-map {
        margin-top: 40px
    }

    .inverstor-stock,.investor-msg,.investor-news {
        padding-right: 4.866667%;
        padding-left: 4.866667%
    }

    .investor-msg {
        padding-top: 40px;
        padding-bottom: 40px
    }

    .inverstor-stock-box .data {
        width: 35.064151%
    }

    .inverstor-stock-box .chart {
        width: 60.033333%
    }

    .inverstor-stock-box .chart>iframe {
        width: 120%;
        margin-left: -10%;
        margin-top: -7%;
        -o-transform: scale(0.8);
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8)
    }

    .nav-job {
        margin-left: 36px
    }

    .credit-wrap {
        padding: 48px 5.633333% 0 4.1%
    }

    .cloud .indexof-wrap {
        margin-top: 29px
    }

    .cloud .banner {
        width: 100%;
        height: 341px;
        background: url(/resource/images/cloud-banner-1024.png) no-repeat;
        background-position: top center
    }


    .cloud .warp1 .layout-content {
        width: 100%;
        background: url('/resource/images/cloud-layout-content-1280.png?v=202409041947') no-repeat;
        background-position: center;
        height: 547px;
        background-size: 100% auto;
    }
}

@media (max-width:954px) {
    .list-stock {
        padding-top: 10px
    }

    .list-stock>li {
        width: 46%;
        margin-bottom: 10px;
        padding-left: 4%;
        text-align: left
    }

    .inverstor-stock-box .data .list-wrap {
        margin-top: 37px
    }

    .inverstor-stock-box .data .price-plus {
        top: 3px
    }
    .cloud-case-wrapper .cloud-case-list {
        height: auto;
    }
}

@media (max-width:835px) {
    .index-wrap {
        padding-bottom: 372px
    }
}/*!less/ipad/2max1024/2max1015IpadPhoneNav.less*/@media (max-width:1015px) {
    .drawer-open .drawer-overlay {
        display: block
    }

    .drawer-open {
        overflow: hidden!important
    }

    .drawer-open .header {
        position: static
    }

    .drawer-open .index-wrap {
        margin-top: 0
    }

    .drawer-open .drawer-hamburger {
        display: none
    }

    .drawer--top .drawer-hamburger,.drawer--top.drawer-open .drawer-hamburger {
        right: 0
    }

    .header.left {
        position: static
    }

    .drawer-contents.left {
        margin-top: -70px
    }

    .header.left .drawer-hamburger-icon {
        margin-top: 6px;
        margin-left: 9px
    }

    .drawer-hamburger {
        position: fixed;
        z-index: 4;
        top: 0;
        display: block;
        box-sizing: content-box;
        width: 2rem;
        margin-right: 10px;
        padding: 0;
        padding: 18px .75rem 30px;
        -webkit-transition: all .6s cubic-bezier(0.19,1,.22,1);
        transition: all .6s cubic-bezier(0.19,1,.22,1);
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        border: 0;
        outline: 0;
        background-color: transparent
    }

    .drawer-open .drawer-hamburger {
        margin-right: 0
    }

    .drawer--right .drawer-hamburger,.drawer--right.drawer-open .navbar-nav-wrap {
        right: 0;
        z-index: 99
    }

    .drawer--right.drawer-open .navbar-nav-wrap,.drawer--right .drawer-hamburger {
        right: 0
    }

    .drawer--right.drawer-open .drawer-hamburger {
        right: 70%
    }

    .drawer--right .navbar-nav-wrap {
        right: -72%;
        -webkit-transition: right 1s cubic-bezier(0.19,1,.22,1);
        transition: right 1s cubic-bezier(0.19,1,.22,1)
    }

    .drawer-open .drawer-hamburger-icon {
        background-color: transparent
    }

    .drawer-open .drawer-hamburger-icon:after,.drawer-open .drawer-hamburger-icon:before {
        top: 0
    }

    .drawer-open .drawer-hamburger-icon:before {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    .drawer-open .drawer-hamburger-icon {
        background-color: transparent
    }

    .drawer-open .drawer-hamburger-icon:before,.drawer-open .drawer-hamburger-icon:after {
        top: 0
    }

    .drawer-open .drawer-hamburger-icon:before {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    .drawer-open .drawer-hamburger-icon:after {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }

    .icon-nav {
        position: absolute;
        right: 20px;
        top: 16px
    }

    .drawer-hamburger-icon {
        position: relative;
        display: block;
        margin-top: 17px
    }

    .drawer-hamburger-icon,.drawer-hamburger-icon:after,.drawer-hamburger-icon:before {
        width: 100%;
        height: 2px;
        -webkit-transition: all .6s cubic-bezier(0.19,1,.22,1);
        transition: all .6s cubic-bezier(0.19,1,.22,1);
        background-color: #2c91dc
    }

    .drawer-hamburger-icon:after,.drawer-hamburger-icon:before {
        position: absolute;
        top: -10px;
        left: 0;
        content: " "
    }

    .drawer-hamburger-icon:after {
        top: 10px
    }

    .sr-only {
        position: absolute;
        overflow: hidden;
        clip: rect(0,0,0,0);
        width: 1px;
        height: 1px;
        margin: -1px;
        padding: 0;
        border: 0
    }

    .navbar-nav-wrap {
        position: fixed;
        z-index: 2;
        top: 0;
        margin-top: 0;
        overflow: auto;
        width: 70%;
        height: 100%;
        color: #222;
        background-color: #fff
    }

    .navbar-nav {
        width: 100%;
        margin: 0;
        padding: 0;
        list-style: none
    }

    .navbar-nav>li {
        height: auto;
        float: none;
        padding: 0;
        border-bottom: 1px solid #dcdcdc
    }

    .navbar-nav>li>a {
        padding: 0 20px;
        line-height: 50px;
        background-color: #fff
    }

    .navbar-nav>li+li {
        border-left: 0
    }

    .navbar-nav .dropdown-menu {
        position: static;
        left: 0;
        top: 0;
        width: 100%!important;
        margin: 0;
        padding: 0;
        height: auto;
        float: none;
        display: none;
        box-sizing: border-box;
        background-color: #fff
    }

    .navbar-nav .dropdown-menu>li {
        box-sizing: border-box;
        width: 100%;
        float: none;
        line-height: 45px;
        display: block;
        padding: 0;
        text-decoration: none;
        list-style: none
    }

    .navbar-nav .dropdown-menu>li.active,.navbar-nav .dropdown-menu>li:hover {
        height: 45px
    }

    .navbar-nav .dropdown-menu>li.active i,.navbar-nav .dropdown-menu>li:hover i {
        display: none
    }

    .navbar-nav .dropdown-menu>li.active a:after,.navbar-nav .dropdown-menu>li:hover a:after {
        background-image: url(/resource/images/icon-next-blue.png)
    }

    .navbar-nav .dropdown-menu>li a {
        padding: 0 30px;
        position: relative
    }

    .navbar-nav .dropdown-menu>li a:after {
        position: absolute;
        right: 22px;
        top: 43%;
        content: '';
        width: 4px;
        height: 7px;
        display: block;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right center;
        background-image: url(/resource/images/icon-next-gray.png)
    }

    .navbar-nav .dropdown-menu>li+li {
        margin-left: 0
    }

    .navbar-nav .dropdown-wrap {
        width: 0;
        height: 0
    }

    .navbar-nav .navbar-dropdown:hover .dropdown-menu {
        display: none
    }

    .navbar-nav .navbar-dropdown.open .dropdown-menu {
        display: block
    }

    .navbar-dropdown .dropdown-menu {
        display: none
    }

    .navbar-dropdown>.dropdown-menu {
        background-color: #f6f6f6
    }

    .navbar-dropdown:hover .dropdown-wrap {
        display: none
    }
}

.drawer-overlay {
    position: fixed;
    z-index: 9;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.2)
}/*!less/ipad/2max1024/3max768.less*/@media (max-width:768px) {
    .partners,.company-notice,.news-dynamic {
        padding-top: 30px
    }

    .product-home li .content {
        -o-transform: scale(0.9);
        transform: scale(0.9);
        -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9)
    }

    .product-home li .content .subtitle:after,.product-home li .content .subtitle:before {
        width: 10px
    }

    .product-home li:hover .line,.product-home li.active .line {
        height: 15px
    }

    .list-news-home li {
        margin-bottom: 26px
    }

    .list-company-notice {
        margin-top: 13px
    }

    .index-wrap {
        padding-bottom: 365px
    }

    .footer-bottom {
        padding-bottom: 8px
    }

    .dialog-wrap .dialog-credit {
        -o-transform: scale(0.8);
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8)
    }

    .company-notice,.news-dynamic {
        height: 350px
    }

    .about-us .content .title {
        font-size: 16px
    }

    .about-us .content .subtitle {
        margin-top: 0
    }

    .partners {
        padding-bottom: 4px
    }

    .boss-wrap .photo {
        width: 40.660752%
    }

    .boss-wrap .main {
        margin-left: 40.660752%
    }

    .boss-wrap .main-cnt .text-list,.boss-wrap .main-cnt .text-mt {
        margin-top: 8px
    }

    .boss-wrap .main-cnt .text-list-li {
        margin-top: 2px
    }

    .boss-wrap .boss-title {
        padding-top: 38px
    }
}
<!--ºÄÊ±1772174637.9794Ãë-->